/*general html body style*/
html, body
{
    margin: 0;       /*center div main*/
    padding: 0;         /*0 padding size main page*/
    text-align: center; /*ie center div hack*/
    font-size: 12px;
    font-family: verdana, sans-serif, arial;
}

/*body specific style*/
body
{
    background-image: url('../img/bg.jpg');
    background-attachment: fixed;
}

/*h1 style*/
h1
{
    font-size: 18px;
    font-weight: lighter; 
    border-bottom: 1px solid #545454;  
    padding: 0 0 3px 0;
    margin: 0 0 5px 0; 
    color: #123456;
}

/*h2 style*/
h2
{
    padding: 0;
    margin: 0 0 5px 0;
    font-size: 11px;
}

/*general p style*/
p
{
    color: #222222;
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 11px;    
}

/*default ul, li, and link inside it style*/
ul
{
    padding: 0;
    margin: 0 0 15px 15px;
}

ul li, ol li
{
    margin: 5px;        
}

ul li
{
    list-style: square;
}

ul li a, .span-container a
{
    border-bottom: 1px dashed blue;
    text-decoration: none;
    color: blue;
}

ul li a:hover, .span-container a:hover
{
    border-bottom: 2px solid yellow;
    text-decoration: none;
    color: #FFA500;
}

ol
{
    margin: 0 0 0 20px;
    padding-left: 10px;
    font-size: 11px;
    color: #222222;
}

blockquote
{
    color: green;
    font-weight: bold;
    border-left: 5px solid lime;
    line-height: 3;
    vertical-align: middle;
    padding-left: 10px;
    margin: 5px 0 0 0;
}

/*style for main page container*/
#page-container
{
    width: 770px;
    margin: auto;
    background: transparent;   
    text-align: left; 
}

/*header section*/
#header
{
    height: 165px;
    background-color: #007a31;
    background: url('../img/logo.jpg') 0 0 no-repeat;
    border-bottom: 1px solid #007a31;
    border: 1px solid #787878;
}

/*main navigation section*/
#main-nav
{
    background: #007a31;
    height: 34px;
    position: relative;
    top: 130px;
}

/*style for nav button*/
.nav-btn
{
    /*border-top: 2px solid #FFA500;*/
    float: left;
    background-color: #234567;
    border-right: 1px solid #007a31; 
    font-size: 11px;  
    color: white;
    padding: 0; 
}

/*nav link style*/
.nav-btn a
{
    text-decoration: none;
    color: white;
    display: block;
    padding: 10px;
}

/*nav link hover style*/
.nav-btn a:hover
{
    color: black;
    background-color: #fffff0;
    text-decoration: underline;
}

/*main content section*/
#main-content
{
    background: transparent;
    line-height: 1.5;
    margin: 10px 0 10px 0;
    text-align: justify;
    float: left;
}

/*main content container section with padding*/
#main-content .content-container
{
    padding: 5px; 
    background: #cccccc;   
    border: 1px solid #787878;
    /*width: 535px;*/
    float: left;
} 

/*link style*/
.content-container a
{
    border-bottom: 1px dashed blue;
    text-decoration: none;
}

/*hover style link*/
.content-container a:hover
{
    border-bottom: 2px solid yellow;
    text-decoration: none;
    color: #FFA500;
}

/*right side bar*/
#side-bar-right
{
    float: left;
    width: 210px;
    margin-left: 10px;
    background: #cccccc;
    border: 1px solid #787878;
}

/*right bar div style*/
#side-bar-right div
{
    padding: 2px;
}

/*footer navigation section*/
#footer
{
    border: 1px solid #787878;
    height: 30px;
    clear: both;
    background-color: #007a31;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    color: black;
    line-height: 3;
    vertical-align: middle;
}

/*align object*/
/*left style*/
.align-left
{
    float: left;
    margin: 10px;
}

/*right style*/
.align-right
{
    float: right;
    margin: 10px;
}

.center
{ 
    display: block;
    text-align: center;
    margin: 0 auto;
}

/*span container style*/
.span-container
{
    border: 1px solid #787878;
    background-color: #545454;
    color: #ffffff;
    margin-bottom: 10px;
}

/*p inside it*/
.span-container p
{
    color: white;
    padding: 0 5px;
}

.span-container a
{
    color: #abcdef;
}

.span-container a:hover
{
    color: #FFA500;
}

/*h1 inside it*/
.span-container h1
{
    border-bottom: 1px solid #bbbbbb;  
}

.hidden
{
    display: none;
}

/* search box */
#div-search
{
    float: right; 
    font-size: 11px; 
    padding: 0 5px 0 0; 
    color: #ffffff;
}

#div-search input
{
    background-color: #234567;
    padding: 5px; 
    margin: 3px; 
    border:1px solid #666; 
    width: 150px; 
    float: right;
    color: #ffffff;
}